EDIT - feature request #5903

serve fontawesome icons directly from the portal (prevents users from being tracked by google)
06/22/2016 09:40 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.2

Severity: normal

Description

the fontawesome icons are currently served from the google CDN, this allows google to track users.

The fontawesome icons should be served directly from the portal

Related issues:
Related to EDIT - feature request #6878: choose a base font for the portal an... Closed

Associated revisions

Revision 793dae0a - 06/22/2016 12:54 PM - Andreas Kohlbecker

#5903 fixing resource uri

History

#1 - 06/22/2016 09:41 AM - Andreas Kohlbecker
- Status changed from New to Closed
- Resolution set to fixed

- % Done set to 100

done 74f9f87 r28446

#2 - 06/22/2016 12:54 PM - Andreas Kohlbecker
bug fix for this 793dae0

#3 - 08/02/2017 04:22 PM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#4 - 08/02/2017 04:22 PM - Andreas Kohlbecker

- Related to feature request #6878: choose a base font for the portal and deliver it from the drupal module or theme added
